Subject: [v6ops] Joint meeting of sunset4 and v6ops

From: "Fred Baker (fred)" <[email-masked]>
Date: Thu, 25 Jun 2015 13:04:49 +0000

The chairs of sunset4 and v6ops have been discussing our work plans, and feel it would be useful to meet jointly at IETF 93. I have just posted a preliminary agenda, for working group comment, at https://www.ietf.org/proceedings/93/agenda/agenda-93-v6ops.

That agenda basically breaks two 2-hour slots into four one-hour slots. One such slot will be used by each working group to discuss documents currently on the table, which are a total of five documents - two in sunset4 and three in v6ops. We would like to invite two or three European ISPs to discuss their IPv6 deployments (which we have not lined up - any volunteers?), and we would like to spend an hour on charter discussions.

At this point, neither v6ops nor sunset4 have new drafts. I am expecting a respin of draft-ietf-v6ops-siit-dc and draft-ietf-v6ops-siit-dc-2xlat, which we should finalize at this meeting, and I am expecting a respin of draft-ietf-v6ops-ipv6-ehs-in-real-world responding to the "next steps" thread of May 6-7. If new drafts come in for v6ops, we will likely either find a way for a different working group to look at them (one draft I have heard proposed probably belongs in 6man), discuss them if we have time, or discuss on-list for the present.